package net.minecraft.world.entity.ambient;

import net.minecraft.world.entity.player.Player;
import net.minecraft.world.level.Level;
import net.minecraft.world.entity.EntityType;
import net.minecraft.world.entity.Mob;

public abstract class AmbientCreature extends Mob {
    protected AmbientCreature(final EntityType<? extends AmbientCreature> aku, final Level bjw) {
        super(aku, bjw);
    }
    
    @Override
    public boolean canBeLeashed(final Player ayj) {
        return false;
    }
}
